Version: net-misc/sslwrap 2.0.6-r2:0

Depends On: dev-libs/openssl:0 virtual/pkgconfig

USE Flags:

2.0.6-r2
"~amd64 x86"
comments powered by Disqus